<databaze>
	<kapitola>1.5 Sčítání a odčítání přirozených čísel</kapitola>
	<polozka>
		<nazev>1.5.2 Písemné sčítání</nazev>
		<xml>dat/dat_1_5_2.xml</xml>
		<zvuk>snd/00_10502.mp3</zvuk>
	</polozka>
</databaze>